/* GENERAL */
#header {
	background-color: #232323;
}
header .row #header_logo {
	display: inline-block;
	vertical-align: top;
	width: -webkit-calc(33.33333% - 5px) !important;
	width: -moz-calc(33.33333% - 5px) !important;
	width: calc(33.33333% - 5px) !important;
	float: none;
}
#order-opc header .row #header_logo {
	/*width: 100%!important;*/
}
#order-opc header .row #header_logo img.logo {
	margin: auto;
}
#order-opc #footer{
	display: none !important;
}
/* HEADER */
.breadcrumb {
    /*font-weight: bold;*/
    font-size: 12px;
    padding: 5px 15px;
    color: #fff;
    background-color: #232323;
    width: 100vw;
    margin-left: -webkit-calc(-50vw + 50%);
    margin-left: -moz-calc(-50vw + 50%);
    margin-left: calc(-50vw + 50%);
}
span.navigation_page .navigation-pipe {
    margin: 0px 5px;
}
.breadcrumb > li {
    display: inline-block;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #414042;
}
.breadcrumb > .active {
    color: #414042;
}
.breadcrumb .navigation_page {
	font-weight: bold;
}
.breadcrumb a,
.breadcrumb .navigation-pipe {
   font-weight: normal;
   color: #fff;
}
.breadcrumb a.home i {
    vertical-align: -1px;
}
.breadcrumb a.home:before {
    border: none;
}
.breadcrumb a:hover {
    color: #777777;
}
.ie8 .breadcrumb {
    min-height: 1px;
}
.ie8 .breadcrumb a:after {
    display: none;
}
.ie8 .breadcrumb .navigation-pipe {
    width: 20px;
}
/* MAIN */

/* HOME */
.titleHome {
    position: relative;
    text-align: center;
    padding: 25px 0 25px;
}
.titleHome span {
    display: inline-block;
    margin: 0 auto;
    padding: 0px 15px;
    z-index: 1;
    position: relative;
    color: #ee8420;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
}
button#ButtonGoToTop {
	display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #ee8420;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

button#ButtonGoToTop:before {
    content: "\f062";
    font-family: FontAwesome;
}

/* PRODUCT SORT */
#productsSortForm select {
	display: none;
}
#productsSortForm .select-selected {
    text-align: left;
    border-radius: 5px;
    padding: 10px 15px 10px 10px;
    position: relative;
    margin-bottom: 0;
    cursor: pointer;
}
#productsSortForm .select-selected:after {
    content: '\f0d7';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 15px;
    position: absolute;
    right: 10px;
    top: 18px;
}
#productsSortForm .select-selected span {
	line-height: 12px;
	text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    font-size: 12px;
}
#productsSortForm .select-items {
	display: block;
	border: 1px solid #000;
    border-top: 0;
    padding: 5px;
    background-color: #fff;
    position: absolute;
    z-index: 10;
    width: 100%;
    top: 31px;
    border-radius: 0 0 5px 5px;
    overflow-y: auto;
    max-height: 200px;
    text-align: left;
}
#productsSortForm .select-items div {
    cursor: pointer;
}
#productsSortForm .select-items div span {
	line-height: 30px;
	text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    font-size: 12px;
}
#productsSortForm .select-items.select-hide {
	display: none;
}

/* PAGINATION */
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 18px 0;
    border-radius: 0px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    /*background-color: #fff;*/
    /*border: 1px solid #ddd;*/
    margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    /*background-color: #f6f6f6;*/
}
.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 2;
    /*color: #fff;
    background-color: #428bca;
    border-color: #428bca;*/
    cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #999999;
    background-color: #fff;
    border-color: #ddd;
    cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 17px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.top-pagination-content,
.bottom-pagination-content {
    text-align: center;
    padding: 12px 0 12px 0;
    position: relative;
}
.top-pagination-content div.pagination,
.bottom-pagination-content div.pagination {
       margin: 0;
    width: 100%;
    text-align: center;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top-pagination-content div.pagination,
    .bottom-pagination-content div.pagination {
        width: 380px;
    }
}
@media (max-width: 991px) {
    .top-pagination-content div.pagination,
    .bottom-pagination-content div.pagination {
        float: left;
        width: auto;
    }
}
.top-pagination-content div.pagination .showall,
.bottom-pagination-content div.pagination .showall {
    float: right;
    margin: 8px 53px 8px 14px;
    display: none;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .top-pagination-content div.pagination .showall,
    .bottom-pagination-content div.pagination .showall {
        margin-right: 11px;
    }
}
@media (max-width: 991px) {
    .top-pagination-content div.pagination .showall,
    .bottom-pagination-content div.pagination .showall {
        margin-right: 0;
    }
}
.top-pagination-content div.pagination .showall .btn span,
.bottom-pagination-content div.pagination .showall .btn span {
    font-size: 13px;
    padding: 3px 5px 4px 5px;
    line-height: normal;
}

.bottom-pagination-content ul.pagination {
    margin: 2px 0px 8px 0;
}
.top-pagination-content ul.pagination{
	margin: 0;
}
/* .top-pagination-content ul.pagination{
	display: none
} */
@media (max-width: 991px) {
    .top-pagination-content ul.pagination,
    .bottom-pagination-content ul.pagination {
        float: left;
    }
}
.top-pagination-content ul.pagination li,
.bottom-pagination-content ul.pagination li {
    display: inline-block;
    float: left;
}
.top-pagination-content ul.pagination li.active{
	background: black;
}
.top-pagination-content ul.pagination li.active > span span{
	color: white;
	border-color: transparent;
}
/* .bottom-pagination-content ul.pagination li.separator:after {
    content: '';
    width: 3px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    border-right: 1px solid #000;
    transform: rotate(15deg);

} */
.top-pagination-content ul.pagination li > a,
.top-pagination-content ul.pagination li > span,
.bottom-pagination-content ul.pagination li > a,
.bottom-pagination-content ul.pagination li > span {
    margin: 0 1px 0 0px;
    padding: 0;
    display: block;
    display: inline-block;
    vertical-align: middle;
}
.top-pagination-content ul.pagination li > a span,
.top-pagination-content ul.pagination li > span span,
.bottom-pagination-content ul.pagination li > a span,
.bottom-pagination-content ul.pagination li > span span {
    padding: 5px 12px;
    display: block;
    color: #000;
		border: 1px solid #eaeaea;
}
.top-pagination-content ul.pagination li.pagination_previous,
.top-pagination-content ul.pagination li.pagination_next,
.bottom-pagination-content ul.pagination li.pagination_previous,
.bottom-pagination-content ul.pagination li.pagination_next {
    color: #000;
    font-weight: bold;
}
.top-pagination-content ul.pagination li.pagination_previous > a,
.top-pagination-content ul.pagination li.pagination_previous > span,
.top-pagination-content ul.pagination li.pagination_next > a,
.top-pagination-content ul.pagination li.pagination_next > span,
.bottom-pagination-content ul.pagination li.pagination_previous > a,
.bottom-pagination-content ul.pagination li.pagination_previous > span,
.bottom-pagination-content ul.pagination li.pagination_next > a,
.bottom-pagination-content ul.pagination li.pagination_next > span {
    border: none;
    background: none;
    display: block;
    padding: 2px 0;
    color: #000;
}
@media (max-width: 767px) {
    .top-pagination-content ul.pagination li.pagination_previous > a b,
    .top-pagination-content ul.pagination li.pagination_previous > span b,
    .top-pagination-content ul.pagination li.pagination_next > a b,
    .top-pagination-content ul.pagination li.pagination_next > span b,
    .bottom-pagination-content ul.pagination li.pagination_previous > a b,
    .bottom-pagination-content ul.pagination li.pagination_previous > span b,
    .bottom-pagination-content ul.pagination li.pagination_next > a b,
    .bottom-pagination-content ul.pagination li.pagination_next > span b {
        display: none;
    }
}
.top-pagination-content ul.pagination li.pagination_previous > a span,
.top-pagination-content ul.pagination li.pagination_previous > span span,
.top-pagination-content ul.pagination li.pagination_next > a span,
.top-pagination-content ul.pagination li.pagination_next > span span,
.bottom-pagination-content ul.pagination li.pagination_previous > a span,
.bottom-pagination-content ul.pagination li.pagination_previous > span span,
.bottom-pagination-content ul.pagination li.pagination_next > a span,
.bottom-pagination-content ul.pagination li.pagination_next > span span {
    border: none;
    padding: 0;
    background: none;
}
.top-pagination-content ul.pagination li.pagination_previous > a span b,
.top-pagination-content ul.pagination li.pagination_previous > span span b,
.top-pagination-content ul.pagination li.pagination_next > a span b,
.top-pagination-content ul.pagination li.pagination_next > span span b,
.bottom-pagination-content ul.pagination li.pagination_previous > a span b,
.bottom-pagination-content ul.pagination li.pagination_previous > span span b,
.bottom-pagination-content ul.pagination li.pagination_next > a span b,
.bottom-pagination-content ul.pagination li.pagination_next > span span b {
    font-weight: bold;
}
.top-pagination-content ul.pagination li.pagination_previous,
.bottom-pagination-content ul.pagination li.pagination_previous {
    padding: 3px 10px 3px 12px;
		border: 1px solid #eaeaea;
}
.top-pagination-content ul.pagination li.pagination_next,
.bottom-pagination-content ul.pagination li.pagination_next {
    padding: 3px 12px 3px 10px;
		border: 1px solid #eaeaea;

}
.top-pagination-content ul.pagination li.active > span,
.bottom-pagination-content ul.pagination li.active > span {
    color: #000;
    font-weight: bold;
}
.top-pagination-content .compare-form,
.bottom-pagination-content .compare-form {
    float: right;
}
@media (max-width: 479px) {
    .top-pagination-content .compare-form,
    .bottom-pagination-content .compare-form {
        float: left;
        width: 100%;
        text-align: left;
        padding-bottom: 10px;
        clear: both;
    }
}
.top-pagination-content .product-count,
.bottom-pagination-content .product-count {
    padding: 11px 0 0 0;
    float: left;
}
@media (max-width: 991px) {
    .top-pagination-content .product-count,
    .bottom-pagination-content .product-count {
        clear: left;
    }
}

/* FOOTER */
.footer-container {
	background-color: #dfdfdf;
}
.footer-container #footer section#block_various_links_footer {
	border-left: 1px dashed #000;
	border-right: 1px dashed #000;
}
.footer-container #footer h4 {
	font: 600 18px/22px "Muli", sans-serif;
	color: #fff;
	margin: 0 0 13px 0;
	cursor: pointer;
	display: none
}
@media (max-width: 767px) {
	.footer-container #footer h4 {
		position: relative;
		margin-bottom: 0;
		padding-bottom: 13px;
	}
	.footer-container #footer h4:after {
		display: block;
		content: "\f055";
		font-family: "FontAwesome";
		position: absolute;
		right: 0;
		top: 1px;
	}
	.footer-container #footer h4.active:after {
		content: "\f056";
	}
}
.footer-container #footer a {
	color: #333;
}
.footer-container #footer a:hover {
	color: #f4f4f4;
}
.footer-container #footer h4 a {
	color: #333;
}
.footer-container #footer ul li {
	padding-bottom: 8px;
    padding-right: 15px;
}
.footer-container #footer ul li a {
	font-size: 12px;
}
.footer-container #footer ul li a:hover {
	color: black
}
ul.footerlinks {
	padding-left: 35px;
	margin: 20px 0;
}

ul.footerlinks li {
	font-size: 0px;
	width: 49%;
	display: inline-block;
	vertical-align: middle;
}
.footer-container #copyright {
	text-align: center;
	color: #333;
     padding: 15px 0 30px;
}
@media(max-width:767px) {
	.footer-container #footer section#block_various_links_footer {
    	border-left: none;
    	border-right: none;
	}
}
.mas_articulos a span {
	color: white;
    padding: 5px;
    background: #ee8420;
    border-radius: 5px;
}
.mas_articulos {
	display:block !important;
	padding-top: 45px;
	padding-left:35px!important;
}
.whassap a {
	color:black;
}
